Updaten

Vragen over software en applicaties
tuinvrouw
Nieuweling
Nieuweling
Berichten: 6
Lid geworden op: Di 19 Apr 2016, 22:09

Updaten

Berichtdoor tuinvrouw » Do 27 Okt 2016, 19:53

Goedenavond. Ik heb een foutmelding waardoor ik geen updates meer kan installeren. De foutmeldingis E: brscan: subproces post-removal script geïnstalleerd gaf een foutwaarde 1 terug. Hoe los ik dit probleem op?

Met vriendelijke groeten Riet
Gebruikersavatar
Joan
LMNLVip
LMNLVip
Berichten: 1626
Lid geworden op: Do 16 Feb 2012, 00:49
Contact:

Re: Updaten

Berichtdoor Joan » Vr 28 Okt 2016, 13:25

Mint 18.2 Cinnamon 64bit , werk. Mint 17.3 Cinnamon 64bit , archief.
LMDE op laptop en RasberyPy met Debian, soms.
tuinvrouw
Nieuweling
Nieuweling
Berichten: 6
Lid geworden op: Di 19 Apr 2016, 22:09

Re: Updaten

Berichtdoor tuinvrouw » Za 29 Okt 2016, 19:32

Ik heb Linux Mint 17.3 Cinnamon 32 bit versie 2.8.8, kernel 3.19.0.32 generic. De melding is van een brother printer installatie. De printer werkt maar deze foutmelding kan ik niet wegkrijgen of herstellen. Wie kan mij helpen?
Gebruikersavatar
Joan
LMNLVip
LMNLVip
Berichten: 1626
Lid geworden op: Do 16 Feb 2012, 00:49
Contact:

Re: Updaten

Berichtdoor Joan » Za 29 Okt 2016, 23:59

Ah, een Brother geïnstalleerd. Welke Brother, welk programma geïnstalleerd, waar heb je het vandaan, hoe heb je het gedaan?
Mint 18.2 Cinnamon 64bit , werk. Mint 17.3 Cinnamon 64bit , archief.
LMDE op laptop en RasberyPy met Debian, soms.
tuinvrouw
Nieuweling
Nieuweling
Berichten: 6
Lid geworden op: Di 19 Apr 2016, 22:09

Re: Updaten

Berichtdoor tuinvrouw » Ma 31 Okt 2016, 16:09

Een Brother DCP-J562DW. Ik had de installatie gedaan vis de website van Brother en ergens vandaan?? een extra handleiding die anders was dan van de fabriek. Deze handleiding ben ik kwijtgeraakt. Ik heb nu alles verwijderd maar toch blijft dezelfde fout alles blokkeren. Sorry dat ik onvolledig ben. Met vriendelijke groeten
Dummy
Senior
Senior
Berichten: 146
Lid geworden op: Di 19 Aug 2014, 22:31

Re: Updaten

Berichtdoor Dummy » Ma 31 Okt 2016, 17:41

Heb je de juiste versie geïnstalleerd, dus Linux deb(ian) en de 32 of 64 bits? En als bij installatie gevraagd wordt naar de type printer dan alleen DCP-J562DW invullen en er geen Brother voor het printertype zetten.
Als je Windows heb leren kennen ga je van Linux houden.
Gebruikersavatar
Joan
LMNLVip
LMNLVip
Berichten: 1626
Lid geworden op: Do 16 Feb 2012, 00:49
Contact:

Re: Updaten

Berichtdoor Joan » Ma 31 Okt 2016, 19:35

Er komen nu meer problemen boven water. Twee verschillende installaties, iets verwijdert en niet weten wat je gedaan hebt. Er kan nu van alles mis zijn.
Het wordt voor mij te lastig zonder die pc onder hand te hebben.
Ik stel voor om een nieuwe installatie van Mint te doen, want er kan nu van alles mis zijn of mis gaan doordat er iets van het systeem kan zijn verwijderd.

Er zijn vele soorten Linux, dus let goed op dat je de programma's gebruikt die bij je systeem passen. Normaal werken .deb bestanden voor Linux Mint goed als ze zijn uitgegeven voor de gebruikte (bit) versie.
Mint 18.2 Cinnamon 64bit , werk. Mint 17.3 Cinnamon 64bit , archief.
LMDE op laptop en RasberyPy met Debian, soms.
tuinvrouw
Nieuweling
Nieuweling
Berichten: 6
Lid geworden op: Di 19 Apr 2016, 22:09

Re: Updaten

Berichtdoor tuinvrouw » Do 17 Nov 2016, 15:58

Is er nu niemand die weet hoe ik de lege map brscan die een foutmelding 1 geeft verwijder? zoals te zien in de terminal?

dpkg: fout bij verwerken van pakket brscan (--remove):
subproces post-removal script geïnstalleerd gaf een foutwaarde 1 terug
Fouten gevonden tijdens behandelen van:
brscan
E: Sub-process /usr/bin/dpkg returned an error code (1)
Een pakket kon niet geïnstalleerd worden. Aan het proberen om te herstellen:
Gebruikersavatar
Joan
LMNLVip
LMNLVip
Berichten: 1626
Lid geworden op: Do 16 Feb 2012, 00:49
Contact:

Re: Updaten

Berichtdoor Joan » Do 17 Nov 2016, 16:58

Alle rommel ruimen.
In de terminal:

Code: Selecteer alles

sudo apt-get autoremove

Dan

Code: Selecteer alles

sudo apt-get clean all && sudo apt-get autoclean

PC opnieuw starten.

Als het probleem niet is verholpen.
In de terminal:

Code: Selecteer alles

sudo apt-get remove brscan

PC opnieuw starten.
Mint 18.2 Cinnamon 64bit , werk. Mint 17.3 Cinnamon 64bit , archief.
LMDE op laptop en RasberyPy met Debian, soms.
tuinvrouw
Nieuweling
Nieuweling
Berichten: 6
Lid geworden op: Di 19 Apr 2016, 22:09

Re: Updaten

Berichtdoor tuinvrouw » Do 17 Nov 2016, 19:55

Hallo. Ik heb alle stappen gevolgd maar helaas geen enkel resultaat. De laatste stap heb ik al diverse keren geprobeerd maar niets schijnt te werken. Ik denk dat ik dan maar Mint 18 ga installeren want er staat nu 100mb te wachten die niet geupdate kunnen worden vanwege bovenstaande fout. Bedankt in ieder geval voor de moeite.

Terug naar “Software en applicaties”

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers en 1 gast